
.innercontainerde {
    width: 100%;
	 height: 100%;
 /* border:10px solid #777f0e;   */
    	/* margin:auto; */
		/* padding:10px; */
}
.innerheaderde 
    {
    padding: 1%;
    background-color:  #09334d; 
    border: 0px solid #ffffff;
	color:#fff;

	width: 98%;
     height: 32px;
	
	
}
.boxinnde{
	display:block;
direction: ltr;
 float: left;
	 box-sizing: border-box;

     width: 95%;
     height:  100%;
     padding: 13px;
     /* background: #eee; */
     /* border: 3px solid #ccc; */
	  /* margin-bottom: 3%; */
	  margin-top:1%; 
      margin-left:2%;
    /* margin:auto; */

}
#defooter {
	position: fixed;
	padding: 5px;
	bottom: 0;
	left: 0;
	right: 0;
	color:#fff;
	font-size:14px;
	 background:  #090919; 
	/* background:#000; */
	 border: 2px solid rgb(110,114,116);
	 /* #8a9da8;  #c32e04*/
}

#defooter p {
	color:#fff;
	float: right;
	margin: 0;
}
#defooter pk {
	color:#fff;
	float: right;
	margin: 0;
}
 #defooter a{
	text-decoration: none;
	font-family:Times New Roman; 
float: left;
	margin: 0;
	color:#ffffff;
	
}
#defooter tx{
	
	text-decoration: none;
	color:#fff;
	/* font-family:Times New Roman;  */
float: center;
/* 	margin-left: 30%;
	margin-right:10%;
	margin-top:0; */
	margin:auto;
} 
#gradde a{
  display:block;
    
     text-decoration:none;
  font-family:Times New Roman; 
     text-align:center;
 font-weight:bolder; 
      box-sizing: border-box;
     color:#fff; 
     
     margin-bottom: 0px;
     margin-top: 0px;
     /* background-color: #bbbbbb;  */
      padding:1px;
	      border-width:0px;
    border-style:solid;
    /* border-color:rgb(25,25,112); */
   -moz-border-radius: 0px 0px 25px 25px;
	-webkit-border-radius:0px 0px 25px 25px;
	border-radius: 0px 0px 25px 25px;
	background-color:rgb(110,114,116);
 }

#gradde a:hover{ 

  display:block;
  text-decoration:none;
box-sizing: border-box;
  text-decoration:none;
  font-family:Arial Unicode MS;
    /* font-weight:bolder; */
  text-align:center;
  color: #000; 
  margin-bottom:0px;
  border-width:0px;
  border: 2px solid #000;
  background-color: #fff; 
  padding: 1px;
  
	

}
#ungradde a{

     display:block;
     font-family:Times New Roman; 
   box-sizing: border-box;
     border-width:0px;
     text-decoration:none;
     border-top:0px solid #000;
     color:#000; 
     text-align:center;
     margin-bottom: 0px;
    margin-top: 0px;
    padding: 1px;
    background-color:  #bbbbbb;	
	/* rgb(242, 243, 249); */
   -moz-border-radius: 25px 25px 0px 0px;
    -webkit-border-radius: 25px 25px 0px 0px;
	border-radius:  25px 25px 0px 0px;
 }

#ungradde a:hover{ 

  display:block;
  text-decoration:none;
  font-family:Arial Unicode MS;
  /* font-weight:bolder; */
  text-align:center;
  color: #000; 
  margin-bottom: 4px;
  border-width:0px;
  border: 2px solid #000;
  background-color:  rgb(242, 243, 249);
	

}
/*****************************************************/
/* #tablel {
    border-collapse: collapse;
	left:0;
    width: 100%;
	height:300px;
  border:5px solid #558899; */
   /* background: #442233; */
   /* margin:auo; */
}
/* #tablel, td, th {    
  
    text-align: left;
	padding: 5px;
} */
/****************************************************/

/****************************************************/
/* .boxfar1{
	display:block;
direction: rtl;
 float: right;
	 box-sizing: border-box;

     width: 95%;
     height:  80%;
     padding: 13px;
     background: #eee;
     border: 3px solid #ccc;
	  /* margin-bottom: 3%; */
	  /* margin-top:1%;  */
      /* margin-left:2%; */
    /* margin:auto; */

/* } */
.halfde {
  float: left;
  width:95%;
  padding: 1px;
  /* border:0px solid #000; */
  border-width:1px;
  text-decoration:none;
  font-family:Times New Roman; 
}
/* Acordeon styles */
.tabde {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  left:0px;
  overflow: hidden;


}
input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
label {
  position: relative;
  display: block;
  padding:  20 20 15 0 px;
  /* background: #16a085; */
  font-weight: bold;
  line-height: 2;
  cursor: pointer;
   /* background-color:  #bbbbbb; */
      -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
    margin:5;
}
.blue label {
  /* background: #2980b9; */
}
.tabde-content {
  max-height: 0;
  overflow: hidden;
  color: #000;

  /* background: #1abc9c; */
  -webkit-transition: max-height .35s;
  -moz-transition: max-height .35s;
  transition: max-height .35s;
  
}
.blue .tabde-content {
  /* background: #3498db; */
}
.tabde-content p {
  margin: 1px;
}
/* :checked */
input:checked ~ .tabde-content {
  max-height: 30em;
}
/* Icon */
label::after {
  position: absolute;
  right: 30;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
  
}
input[type=checkbox] + label::after {
  content: "+";
}
input[type=radio] + label::after {
  content: "\25BC";
}
input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}



linksvl,
linksvl  ul {
	width: 100%;
	margin: 0;
	padding: 0;
}

linksvl  ul  li {
	position: relative;
	display: inline-block;
	padding: 3px;
	/* background-color: #FEA; */
	  border: 0px solid ;
  /* background-color: #fff;  */
	width: 90%;
	list-style-type: none;
	color:#555;
	
}
linksvl  ul  li a {
  display:block;
  text-decoration:none;
box-sizing: border-box;
 /* background-color:  #bbbbbb;	 */
	/* rgb(242, 243, 249); */
/*    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
	border-radius:  5px 5px 5px 5px; */
}
/* 
linksv > ul > li > ul {
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 10px;
	background-color: #AEF;
	top: 40px;
	left: 0;
	width: 100px;
	display: none;
}
 */
linksvl  ul  li:hover  {
	display: block;
	/* background-color: #AEF; */
}

